body {
	color:				#333;
	font-family:		Helvetica,Arial,sans-serif;
	font-size:			14px;
	margin:				15px;
}
h2 {
	margin-bottom:		10px;
}
h3 {
	font-size:			20px;
	margin-bottom:		0;
	margin-top:			30px;
	color:				#000066;
}

#desctext {
	margin:				20px 0;
	max-width:			880px;
	padding:			15px 20px;
	border:				1px solid #ccc;
}
.biline {
	color:				#666;
	font-size:			0.9rem;
}

#mapdiv {
	border:				1px solid #666666;
	margin:				5px;
	width:				100%;
}
#imgdiv {
	margin:				5px;
}
#imgdiv img {
	width:				800px;
	max-width: 			100%;
}

.mrk_idx {
	font-size:			12px;
	font-weight:		normal;
}
.mrk_addr {
	font-size:			13px;
	color:				#000099;
	font-weight:		bold;
}
.mrk_note {
	font-size:			13px;
	font-weight:		normal;
	color:				#003300;
}
.mrk_edge {
	font-size:			13px;
	font-style:			italic;
	font-weight:		normal;
	color:				#550000;
}
.mrk_client {
	font-size:			11px;
	font-style:			italic;
	font-weight:		normal;
	color:				#000099;
}
.img_lnk {
	color: #990000;
	font-style: italic;
	font-size: 12px;
}


#legend {
	background:		#eee;
	padding:		6px;
	margin:			10px;
	border:			2px solid #888;

}
@media screen and (min-width:800px) {
	#legend {
		-webkit-box-shadow:	5px 5px 4px rgba(0, 0, 0, 0.5);
		-moz-box-shadow:	5px 5px 4px rgba(0, 0, 0, 0.5);
		box-shadow:			5px 5px 4px rgba(0, 0, 0, 0.5);

	}
}
#legend div {
	padding:		4px 2px;
}
#legend img {
	margin-right:	8px;
}
#legend h3 {
	margin-top:		0;
	text-align:		center;
}
#legend img {
	vertical-align:	middle;
}
